{
  "name": "enderapp",
  "version": "0.2.1",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "lint:js": "eslint --ext \".js,.ts,.vue\" --ignore-path .gitignore .",
    "lint:prettier": "prettier --check .",
    "lint": "npm run lint:js && npm run lint:style && npm run lint:prettier",
    "lintfix": "prettier --write --list-different . && npm run lint:js -- --fix"
  },
  "devDependencies": {
    "@nuxt/content": "^2.11.0",
    "@nuxt/devtools": "^1.0.8",
    "@nuxt/types": "^2.17.3",
    "@nuxtjs/eslint-config-typescript": "^12.1.0",
    "@nuxtjs/eslint-module": "^4.1.0",
    "@nuxtjs/google-fonts": "^3.1.3",
    "@nuxtjs/stylelint-module": "^5.2.0",
    "@pinia/nuxt": "^0.5.1",
    "@typescript-eslint/parser": "^6.19.1",
    "animate.css": "latest",
    "bootstrap": "^5.3.2",
    "caniuse-lite": "^1.0.30001580",
    "eslint": "^8.56.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-nuxt": "^4.0.0",
    "eslint-plugin-prettier": "^5.1.3",
    "iconify-icon": "^1.0.8",
    "nuxt": "^3.10.2",
    "nuxt-link-checker": "^3.0.0-rc.6",
    "nuxt-og-image": "^3.0.0-rc.29",
    "nuxt-simple-robots": "^4.0.0-rc.13",
    "nuxt-simple-sitemap": "^4.4.1",
    "nuxt-site-config": "^2.2.8",
    "pinia": "^2.1.7",
    "prettier": "^3.2.4",
    "sass": "^1.70.0",
    "stylelint": "^16.2.1",
    "stylelint-config-recommended-vue": "^1.5.0",
    "stylelint-config-standard-scss": "^13.0.0",
    "typescript": "^5.3.3",
    "vue": "^3.4.15",
    "vue-router": "^4.2.5",
    "vue-tsc": "^1.8.27",
    "vuetify": "^3.5.1",
    "vuetify-nuxt-module": "^0.10.2"
  },
  "dependencies": {
    "@date-io/date-fns": "^3.0.0",
    "date-fns": "^3.3.1",
    "remark-reading-time": "^2.0.1"
  }
}
